package com.kxs.lhb.basic.biz.service.impl;

import com.github.yulichang.base.MPJBaseServiceImpl;
import com.github.yulichang.toolkit.JoinWrappers;
import com.github.yulichang.wrapper.MPJLambdaWrapper;
import com.kxs.lhb.basic.biz.mapper.LhbOrderRechargeMapper;
import com.kxs.lhb.basic.biz.service.LhbOrderRechargeService;
import org.springframework.stereotype.Service;
import lombok.RequiredArgsConstructor;
import lombok.extern.slf4j.Slf4j;
import com.kxs.lhb.basic.api.model.LhbOrderRecharge;


/**
 * 订单号码充值记录(LhbOrderRecharge)表服务实现类
 *
 * @author 系统
 * @since 2024-10-18 16:10:14
 */
@Service("lhbOrderRechargeService")
@RequiredArgsConstructor
@Slf4j
public class LhbOrderRechargeServiceImpl extends MPJBaseServiceImpl<LhbOrderRechargeMapper, LhbOrderRecharge> implements LhbOrderRechargeService {

}